/* Small Laptop */
@media screen and (max-width:1350px) 
{
/*    body
    {
        overflow-x: auto;    
    }
    #page, 
    #header
    {
        min-width: 768px;
    }*/

    .content-business-directory-filter-cat-label,
    .content-business-directory-filter-subcat-label,
    .content-business-directory-filter-search-label,
    .content-business-directory-filter-cat-select,
    .content-business-directory-filter-subcat-select
    {
        font-size: 14.5px;
    }
    #footer-top-left
    {
        float: none;
        width: auto;
        height: 40px;
    }
    #footer-top-right
    {
        float: none;
        width: auto;
    }
}

/* Small Laptop */
@media screen and (max-width:1200px) 
{
    body
    {
        font-size: 15px;
    }
    h1
    {
        font-size: 35px;    
    }
    h2
    {
        font-size: 20px;
    }
    h3
    {
        
    }
    h4
    {
        font-size: 15px;
    }
    h5
    {
        font-size: 17px;
    }
    #dropaccess a
    {
        display: inline-block;
        line-height: 1.25;
        margin-bottom: 5px;
    }
    .content-business-directory-filter-cat-label,
    .content-business-directory-filter-subcat-label,
    .content-business-directory-filter-search-label,
    .content-business-directory-filter-cat-select,
    .content-business-directory-filter-subcat-select
    {
        font-size: 13px;
    }
    .content-business-left
    {
        width: 300px;
    }
    .content-business-right
    {
        margin-left: 325px;
    }
    .cf-left,
    .cf-right
    {
        width: 47.5%;
    }
    #footer-content
    {
        font-size: 14px;
    }
    #footer-content td
    {
        padding-right: 1em;
    }
    .explore-category
    {
        font-size: 12px;
    }
    #prev-event,
    #next-event
    {
        font-size: 13px;
    }
    .events-list-item
    {
        width: 48.5%;
        margin-left: 0%!important;
        margin-right: 0%!important;
    }
    .events-list-item:nth-child(2n)
    {
        float: right;
    }
}

/* Landscape Tablet */
@media screen and (max-width:1100px) 
{
    
    
}

/* Portrait Tablet */
@media screen and (max-width:1000px) 
{
    body
    {
        font-size: 14px;
    }
    h1
    {
        font-size: 30px;
    }
    h2
    {
        font-size: 18px;
    }
    h4
    {
        font-size: 14px;
    }
    h5
    {
        font-size: 17px;
    }
    .slider-slide-content a.button
    {
        font-size: 14px;
        width: 150px;
        line-height: 42px;
    }
    .content-business-promotion p
    {
        font-size: 1.1em;
    }
    .content-business-directory-filter-frame
    {
        height: 100%;
        max-width: 500px;
        width: 100%;
    }
    .content-business-directory
    {
        margin-top: 115px;
    }
    .content-business-directory-filter
    {
        height: 135px;
        top: -115px;
    }
    .content-business-directory-filter-col
    {
        height: 45px;
        float: none;
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #636363;
        padding-top: 15px;
    }
    .content-business-directory-filter-col:last-child
    {
        border-bottom: 0;
    }
    .content-business-directory-filter-cat-label,
    .content-business-directory-filter-subcat-label,
    .content-business-directory-filter-search-label
    {
        width: 47%;
    }
    .content-business-directory-filter-cat-select,
    .content-business-directory-filter-subcat-select
    {
        width: 46.5%;
    }
    .content-business-directory-filter-search-field
    {
        width: 39%;
    }
    .content-business-directory-filter-search-submit
    {
        width: 7.5%;
    }
    .business-directory-list-item
    {
        width: 50%;
    }
    .business-directory-list-item:nth-child(2n)
    {
        border-right-color: transparent;
    }
    .content-business-left,
    .content-business-right
    {
        width: 100%;
        float: none;
        position: relative;
        margin: 0;
        clear: both;
    }
    .content-business-left:after
    {
        display: block;
        content: "";
        clear: both;
    }
    .content-business-left
    {
        border-bottom: 1px solid #d8d8d8;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .content-business-icon
    {
        width: 150px;
        height: 150px;
        float: left;
        margin-right: 1em;
        margin-bottom: 1em;
    }
    .content-business-directory-map
    {
        height: 450px
    }
    #prev-event,
    #next-event
    {
        position: static;
        float: left;
        margin-bottom: 20px;
        font-size: 12px;
    }
    #next-event
    {
        float: right;
    }
    #event-title
    {
        padding: 0;
    }
    
    
}

/* Small Tablet */
@media screen and (max-width:767px)
{
    
    h1
    {
        font-size: 20px;
    }
    h2
    {
        font-size: 17px;
    }
    h4
    {
        font-size: 14px;
    }
    h5
    {
        font-size: 16px;
    }
    #header-logo
    {
        width: 170px;
    }
    #wpadminbar
    {
        display: none!important;
    }
    html.htmlclass
    {
        margin-top: 0!important;
    }
    .vpadding
    {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .vpadding.ts-half
    {
        padding-top: 15px;
    }
    .vpadding.bs-half
    {
        padding-bottom: 15px;
    }
    .slider-slide-content .vpadding
    {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .content-slider-content
    {
        margin-bottom: 0;
    }
    .slider-frame:after
    {
        display: none;
    }
    .header-scrolled #main
    {
        padding-top: 90px!important;
    }
    table td
    {
        padding-left: 0em;
        padding-right: 0em;
        display: block;
    }
    #footer-top-left,
    #footer-top-right
    {
        float: none;
        width: 100%;
    }
    #footer-top-left
    {
        height: 75px;
    }
    #footer-left-image
    {
        position: static;
        left: auto;
        top: auto;
        margin-bottom: 2em;
    }
    #footer-right-label
    {
        font-size: 14px;
    }
    .header-scrolled #dropaccess-top .vpadding
    {
        padding-top: 10px;
        padding-bottom: 10px
    }
    #dropaccess-top li
    {
        display: block;
        text-align: left;
        margin-left: 0;
    }
    #menu-dropdown-menu > .menu-item
    {
        width: 100%;
        text-align: left;
        display: block;
    }
    #dropaccess a
    {
        display: block;
        margin-bottom: 0px;
    }
    #menu-dropdown-menu > .menu-item > a
    {
        font-size: 13px;
    }
    .content-business-directory-map
    {
        /*height: 375px*/
    }
    .content-business-directory-filter-frame
    {
        max-width: 95%;
    }
    .business-directory-list-item
    {
        width: 100%;
        border-right-color: transparent;
    }
    .content-business-icon
    {
        float: none;
    }
    #business-map-canvas
    {
        height: 250px;
    }
    .cf-left,
    .cf-right
    {
        width: 100%;
        float: none;
    }
    .header-scrolled #header
    {
        height: 50px;
    }
    #header-menu-icon
    {
        width: 30px;
        background-size: auto 22px;
    }
    .header-scrolled #header .vpadding
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #header-logo
    {
        margin-top: 5px;
        height: 20px;
    }
    .home .content-slider-content:first-child > .vpadding
    {
        padding-top: 0!important;
        margin-top: -40px;
    }
    .home .content-slider-content:first-child > .hpadding
    {
        padding-left: 0;   
        padding-right: 0;
    }
    #dropaccess.drop-menu-showing .vpadding
    {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item
    {
        width: 50%!important;
    }
    #sbi_images
    {
        /*padding: 0!important;*/
    }
    #footer-right-label,
    #mc-embedded-subscribe,
    #mce-EMAIL
    {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
        margin-bottom: 20px;
    }
    .explore-category
    {
        width: 50%;
        margin-bottom: 30px;
        padding-top: 70px;
        background-size: auto 60px;
        font-size: 12px;
        
    }
    .explore-category:nth-child(2n+1)
    {
        clear: both;
    }
    .explore-category:nth-child(2n):after
    {
        display: none;
    }
    .narrow-width-80
    {
        max-width: 100%;
    }
    .events-list-item
    {
        width: 100%;
        float: none!important;
    }
    .content-slider-content .slider-frame:after
    {
        height: 50px;
        bottom: -25px;
    }
    #footer-content
    {
        display: none;
    }
    #footer-bottom
    {
        padding-top: 0;
    }
    .content-business-promotion-background
    {
        left: -50px;
        right: -50px;
    }
    .content-business-promotion p
    {
        font-size: 1em;
    }
    .grey-vertical-line
    {
        height: 45px;
    }
    #header-facebook-icon,
    #header-instagram-icon
    {
        top: 15px;
    }
    #dropaccess
    {
        position: fixed;
        top: 50px;
        bottom: -100px;
        padding-bottom: 100px;
        box-sizing: border-box;
        overflow: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    #dropaccess-top li
    {
        margin: 0;
    }
    #dropaccess a
    {
        font-family: 'Droid Serif', sans-serif;
        font-size: 13px;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        text-align: center;
        border-top: 1px solid #575757;
        padding: 16px 0;
    }
    #dropaccess-top
    {
        border-bottom: 0;
        overflow: hidden;
    }
    #dropaccess .vpadding
    {
        padding-top: 0!important;
        padding-bottom: 0!important;
    }
    
    #menu-dropdown-menu > .menu-item
    {
        position: relative;
    }
    #menu-dropdown-menu .menu-item a
    {
        padding-right: 40px;
        padding-left: 40px;
    }
    
    #menu-dropdown-menu .menu-item .sub-menu
    {
        display: block;
        padding-top: 50px;
        position: absolute;
        overflow: hidden;
        height: 50px;
        width: 50px;
        overflow: hidden;
        background: url(img/arrow-down.png) no-repeat center 17px;
        background-size: 15px;
        right: 0;
        top: 0;
        box-sizing: border-box;
        margin-bottom: 0;
    }
    #menu-dropdown-menu .menu-item .sub-menu a
    {
        border: 0;
        font-family: 'Open Sans', sans-serif;
        text-transform: none;
        font-size: 13px;
    }
    #menu-dropdown-menu .menu-item .sub-menu a:hover
    {
        color: white!important;
        background: #ff7802!important;
    }
    #menu-dropdown-menu .menu-item .sub-menu.sub-menu-expanded
    {
        padding-top: 0!important;
        position: static!important;;
        width: auto!important;;
        /*background: transparent!important;;*/
        right: auto!important;;
        top: auto!important;;
        height: auto;
        background: #2c2c2c;
    }
    #menu-dropdown-menu .menu-item:first-child a
    {
        border-bottom: 0;
    }
    #menu-dropdown-menu > .menu-item > a
    {
        margin-bottom: 0;
    }
    
    
    #explore-feature-image:after,
    .slider-slide-background:after,
    .bordered-image:after
    {
        top: 4px;
        bottom: 4px;
        left: 4px;
        right: 4px;
        border: 1px solid rgba(255,255,255,0.5);  
        z-index: 10;
    }
    .content-business-promotion-inner
    {
        margin-bottom: 20px;
    }
    .content-slider-content
    {
        margin-bottom: 20px;   
    }
    #explore-feature-image
    {
        margin-bottom: 20px;   
    }
    #prev-event,
    #next-event
    {
        font-size: 10px;
    }
    #weather-temp
    {
        font-size: 17px;
    }
    #weather-description
    {
        font-size: 12px;
    }
}

/* Mobile */
@media screen and (max-width:600px)
{
   
}

/* Small Mobile */
@media screen and (max-width:400px)
{
   
  
}